{% extends "registration/registration_base.html" %}
{% load i18n %}

{% block title %}{% trans "Password changed" %}{% endblock %}

{% block content %}

<div class="ui success message">
  <div class="content">
    <div class="header">
      <i class="fa fa-user fa-2x"></i>
      ¡Contraseña cambiada correctamente!
    </div>
  </div>
</div>
{% endblock %}
{# This is used by django.contrib.auth #}
